.blacktd {
	background: url(images/index_07.jpg) repeat-y;
}
.bodytext {
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	background: #FFFFFF;
	padding-right: 10px;
}
.whitebg {
	background: #FFFFFF;
}
.contact {
	font: small-caps .8em Verdana, Arial, Helvetica, sans-serif;
}
.address {
	font: .75em "Courier New", Courier, mono;
}
.membership {
	font: .75em "Courier New", Courier, mono;
}
.pheader {
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
}
BODY {
	background: #D5D0AE url(images/background.gif) repeat-x fixed left bottom;
}
.bordertable {
	border-right: 1px solid #000000;
}
A {
	color: #4F482E;
}
.floatleft {
	display: inline;
	float: left;
	border: 1px solid #4D462C;
	margin-right: 8px;
	margin-top: 3px;
}
.floatright {
	display: inline;
	float: right;
	border: 1px solid #4D462C;
	margin-left: 8px;
	margin-top: 3px;
}
.thumbs {
	border: 1px solid #000000;
}
.bodytext .banner {
	border: 1px solid #000;
	padding: 2px;
	background: #FF0;
	color: #000;
	font-size: 0.75em;
	font-weight: bold;
}
